Loading...
Searching...
No Matches
odstablecellstyleref.h File Reference

internal reference on handler for ODS cell style More...

`#include <QString>`

Go to the source code of this file.

## Classes

class | OdsTableCellStyleRefInternal

## Typedefs

typedef OdsTableCellStyleRefInternal * | OdsTableCellStyleRef

## Detailed Description

internal reference on handler for ODS cell style

Date
  10/03/2016

Author
  Olivier Langella

Definition in file odstablecellstyleref.h.

## Typedef Documentation

## OdsTableCellStyleRef

typedef OdsTableCellStyleRefInternal* OdsTableCellStyleRef

Definition at line 35 of file odstablecellstyleref.h.